.sub-menu {
  -webkit-transition: max-height 0.3s; 
  -moz-transition: max-height 0.3s; 
  -ms-transition: max-height 0.3s; 
  -o-transition: max-height 0.3s; 
  transition: max-height 0.3s;
  display:none;
  overflow: hidden;

}

.active-menu {

}

#main-wrapper {
  position: relative;
  z-index: 100;
}